Docs
Duplicate Document
POST /documents/{documentId}/duplicate
POST
/documents/{documentId}/duplicateCreates an independent copy of a document and returns the new id. The copy is named with " copy" appended and carries the description, content and variables; assets are copied with their files and the asset and variable references in the content point at the new ids. Shares and links are not copied. Requires the EventDocumentsEdit permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| documentId | uuid | Required |
Response
Type: uuid